html, body, div, p, input, ul, ol, h1 {margin:0;padding:0;}
body {background:url(/img/bg.gif);font-family:Arial;}
table {border-collapse: collapse;}

a {color:#294c7f;text-decoration:underline;position:relative;}
a:active {top:1px;}

div.bg {width:100%;height:100%;background:url(/img/bg.gif);position:fixed;z-index:0;}
div.wrap {position:relative;width:1000px;height:auto;margin:0 auto;background:url(/img/bg_cont.png);padding:25px 0px;z-index:1;}
.header {margin-bottom:43px;position:relative;}
a.logo {display:block;width:257px;height:59px;background:url(/img/logo.png) no-repeat;margin: -2px 0 0 -2px;}
.language {color:#9DC8F2;font-size:16px;position:absolute;top:0;right:0;cursor:pointer;font-weight:bold;}
.fl {float:left;}
.fr {float:right;}
.clear {clear:both}
.float_link {position:absolute;top:8px;right:8px;}
div.download_shine {background: url(../img/button_download_shine.png) no-repeat;width:304px;height:309px;position:absolute;right:-50px;top:-60px;z-index:-1;}
a.download_button {display:block;background: url(/img/button_download.png) no-repeat;cursor:pointer;width:204px;height:204px;margin-right:-2px;margin-top:-2px;}
div.model_shine {width:585px;height:585px;background: url(../img/model_shine.png) no-repeat;top:-80px;left:-160px;position:absolute;z-index:-1;}
div.model {width:400px;height:400px;background: url(/img/model.png) 0px 5px no-repeat;}
div.model.ru {background: url(/img/model_ru.png) 0px 5px no-repeat;width:300px;}
div.video {margin-top:58px;}

/* block */
.section {margin-bottom:50px;position:relative;display:none}
.block {background-color:#9dc8f2;color:#111;font-size:12px;font-weight:normal;padding:0px 10px 10px 10px;}
.block h1 {font-size:14px;font-weight:bold;margin-top:8px;margin-bottom:15px;}
.block p {line-height:16px;}
.block ol, .block ul {line-height:16px;margin-left:16px;}
.block ol span {color:#1b672b;margin-left:8px;}
.block ol.bold {font-weight:bold;}
.block ol.bold span {color:#111;font-weight:normal;margin-left:0;}

/* metrics */
.w1000 {width:980px;}
.w750 {width:730px;}
.w600 {width:580px;}
.w400 {width:380px;}
.w475 {width:455px;}

.h200 {height:190px;}
.h400 {height:390px;}
.h450 {height:470px;}

/* table */
.parameters {color:#9dc8f2;font-size:12px;width:100%}
.parameters tr.odd td{background:url(/img/bg_cont.png);}
.parameters td, .parameters th {border:1px solid #9dc8f2;padding-left:5px;text-align:left;}
.parameters th.number {width:21px;}
.parameters th.param {width:200px;}
.parameters th.type {width:50px;}
.parameters th.values {width:150px;}

/* footer */
.footer {width:auto;text-align:center;font-size:12px;color:#9DC8F2;margin-top:25px;}
.footer a {color:#9DC8F2;}

/* test */
img.test {position:relative;display:block;top:150px;margin:0 auto;width:333px;height:374px;}
.test_text {color:#9dc8f2; width:960px;margin:200px auto;}